/** @file
 * $Source: /home/cvsmanager/yoda/event/physics/trigger/TriggerEvent.cpp,v $
 * $Id: TriggerEvent.cpp,v 5.1 2006/02/04 12:37:44 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the raw tof
 */

#include "TriggerEvent.h"

using namespace pamela;
using namespace pamela::trigger;

TriggerEvent::TriggerEvent(void): 
  SubPacket("Trigger", PacketType::Physics, SubDetector::Trigger) {
}

TriggerEvent::~TriggerEvent(void) {
}

ClassImp(TriggerEvent)
